Asterisk 13.19.2 for Centos 7 Server x86_64 on Google Cloud

After running ./install_prereq test a list of dependencies needed to be installed:

yum install -y iksemel-devel corosynclib-devel libtool-ltdl-devel lua-devel libsqlite3x-devel radiusclient-ng-devel portaudio-devel postgresql-devel libresample-devel neon-devel libical-devel openldap-devel gmime22-devel sqlite2-devel mysql-devel bluez-libs-devel jack-audio-connection-kit-devel gsm-devel libedit-devel jansson-devel libsrtp-devel pjproject-devel libxslt-devel python-devel

All installed except for gmime22-devel which I download and installed.

issued the ./install_prereq test again and received this:

#############################################

test: test mode.

Use the commands here to install your system.

#############################################
yum install -y libresample-devel gmime22-devel mysql-devel

issued this again and mysql-devel is not an issue because mariadb is installed according to the installation.

No package elibresample-devele available.
No package egmime22-devele available.
Package 1:mariadb-devel-5.5.56-2.el7.x86_64 already installed and latest version
Nothing to do

Received this after manually installing gmime22-devel
Package gmime-2.6.23-1.el7.x86_64 already installed and latest version
Nothing to do

Tried the same for libresample-devel and received the following:

rpm -Uvh libresample-devel-0.1.3-20.gf.el7.x86_64.rpm
warning: libresample-devel-0.1.3-20.gf.el7.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID da8b7718: NOKEY
error: Failed dependencies:
libresample = 0.1.3-20.gf.el7 is needed by libresample-devel-0.1.3-20.gf.el7.x86_64
libresample.so.1()(64bit) is needed by libresample-devel-0.1.3-20.gf.el7.x86_64

I left at this to post a ticket for a reply. Is it necessary to have this installed for asterisk 13.19.2 to work properly?

Thanks